@charset "utf-8";
body{background:#c9d4cb;}
.pr{position:relative;}
.pa{position:absolute;}
*{-webkit-appearance:none;-webkit-text-size-adjust:none;outline:none;}
html{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.xtl_logo_lk{top:20px;left:10px;z-index:2;width:176px;height:76px;position:absolute;}
.xtl_logo_lk a{display:block;z-index:999;background:url(//i0.cy.com/xtl/main/20200506/logo_20200506.png) no-repeat;width:176px;height:76px;}
.none{display:none;}
#cy_bot{padding:10px!important;display:none;}
.indexbg #cy_bot{display:block;}
.cyLogo{margin-top:10px;}
.wrap{font-size:22px;color:#072724;position:relative;width:750px;overflow-y:auto;overflow-x:hidden;display:none;}
.wrap.dis{display:block;}
html,body,.wrap,.pagewrap{width:100%;height:100%;}
.pagewrap,.pagenav{display:none;}
.pagewrap.dis,.pagenav.dis{display:block;}
.video{position:relative;outline:none;display:none;}
.videobox{width:740px;height:450px;background:#000;overflow:hidden;}
.videobox video{width:100%;height:100%;display:block;}
.video .close{width:34px;height:34px;font:bold 34px/34px simsun;color:#fff;border:1px solid #fff;cursor:pointer;position:absolute;top:-46px;right:0;z-index:99;-webkit-transition:.2s ease-out;transition:.2s ease-out;line-height:38px;}
.video .close:hover{color:#fff;border-color:#fff;opacity:.8;}
.com,.panda .vbtn::after,.vbtn4::after,.vbtn5::after,.vbtn6::after,.suitbg2 .vbtn::after,.vbtn9::after,.suitbg3 .vbtn::after,.vbtn10::after,.vbtn11::after,.playbtn::after{background:url(../img/com.png) no-repeat;display:block;text-indent:-9999em;}
.bg1{background:url(../img/bg1.jpg) no-repeat center center;background-size:100% auto;overflow:hidden;display:block;}
.bg2{background:url(../img/bg2.jpg) no-repeat center center;background-size:cover;}
.bg3{background:url(../img/bg3.jpg) no-repeat center center;background-size:cover;}
.newlogo{width:250px;height:87px;background:url(../img/newlogo.png?v=4) no-repeat center top;z-index:2;top: 12px;left:200px;text-indent:-99999em;}
.sloganbox{width:750px;height:521px;background:url(../img/logn.png) no-repeat;left:0;top:50%;text-indent:-99999em;margin-top:-614px;z-index:1;}
.fbt{width:322px;height:138px;z-index:2;top:50%;left:204px;margin-top:-316px;}
.navbox{z-index:3;top:50%;left:0;margin-top:252px;}
.navbox a{width:85px;height:257px;background:url(/xtl/202203/ver/pc/img/nav.png) no-repeat;position:absolute;text-indent:-9999em;}
.navbox a.nav0{left:133px;top:70px;}
.navbox a.nav1{left:333px;top:40px;background-position:-96px 0;}
.navbox a.nav2{left:533px;top:0;background-position:-192px 0;}
.navbox a.nav0:hover{background-position:0 -257px;}
.navbox a.nav1:hover{background-position:-96px -257px;}
.navbox a.nav2:hover{background-position:-192px -257px;}
.vbtn{width:111px;height:109px;z-index:3;background-position:0 -140px;top:50%;left:594px;margin-top:-371px;}
@-webkit-keyframes scale {
	0% { -webkit-transform: scale(1);}
	50% { -webkit-transform: scale(1.2);}
	100% { -webkit-transform: scale(1);}
}
@keyframes scale {
	0% { transform: scale(1);}
	50% { transform: scale(1.2);}
	100% { transform: scale(1);}
}
.active .sloganbox{-webkit-animation:bounceInLeft .5s .2s ease both;animation:bounceInLeft .5s .2s ease both;}
.active .fbt{-webkit-animation:bounceInLeft .5s .4s ease both;animation:bounceInLeft .5s .4s ease both;}
.active .navbox .nav0{-webkit-animation:bounceInLeft 1s .6s ease both;animation:bounceInLeft 1s .6s ease both;}
.active .navbox .nav1{-webkit-animation:bounceInLeft 1s .8s ease both;animation:bounceInLeft 1s .8s ease both;}
.active .navbox .nav2{-webkit-animation:bounceInLeft 1s 1s ease both;animation:bounceInLeft 1s 1s ease both;}
.active .vbtn1{-webkit-animation:fadeInUp 1s 1.4s ease both,scale 2s both linear infinite;animation:fadeInUp 1s 1.4s ease both,scale 2s both linear infinite;}
@-webkit-keyframes bounceInLeft{
0%{opacity:0;
-webkit-transform:translate(-2000px,1000px)}
60%{opacity:1;}
100%{-webkit-transform:translate(0,0)}
}
@keyframes bounceInLeft{
0%{opacity:0;
transform:translate(-2000px,1000px)}
60%{opacity:1;}
100%{transform:translate(0,0)}
}
@-webkit-keyframes fadeInUp{
0%{opacity:0;
-webkit-transform:translateY(20px)}
100%{opacity:1;
-webkit-transform:translateY(0)}
}
@keyframes fadeInUp{
0%{opacity:0;
transform:translateY(20px)}
100%{opacity:1;
transform:translateY(0)}
}
.botnav{height:88px;z-index:3;position:fixed;left:0;bottom:0;width:100%;}
.botnav span{background:url(../img/botnav.png) no-repeat;width:250px;height:88px;float:left;text-indent:-9999em;}
.botnav span.span0{background-position:left top;}
.botnav span.span1{background-position:center top;}
.botnav span.span2{background-position:right top;}
.botnav span.span0.cur{background-position:left bottom;}
.botnav span.span1.cur{background-position:center bottom;}
.botnav span.span2.cur{background-position:right bottom;}
.lenav{width:137px;position:fixed;left:0;top:0;height:100%;background:rgba(242,247,242,.8);z-index:2;border-right:1px solid #5b8070;}
/* .lenav::after,.lenav::before{width:168px;height:303px;content:'';position:absolute;left:0;top:1347px;background:url(../img/pand.png) no-repeat;}
.lenav::before{width:132px;left:168px;height:176px;background-position:-168px bottom;top:1474px;} */
.backbtn{width:94px;height:94px;background-position:-192px -166px;margin:60px auto 32px;}
.lenav .lenav1 a,.lenav .lenav2 a,.lenav .lenav3 a{margin:20px auto 0;width:115px;height:115px;display:block;background:url(../img/lenav.png?v=3) no-repeat;text-indent:-99999em;}
.lenav1 a.li0{background-position:0 0;}
.lenav1 a.li0.cur{background-position:0 -125px;}
.lenav1 a.li1{background-position:-125px 0;}
.lenav1 a.li1.cur{background-position:-250px -125px;}
.lenav1 a.li2{background-position:-250px 0;}
.lenav1 a.li2.cur{background-position:-250px -125px;}
.lenav1 a.li3{background-position:-375px 0;}
.lenav1 a.li3.cur{background-position:-375px -125px;}
.lenav1 a.li4{background-position:-500px 0;}
.lenav1 a.li4.cur{background-position:-500px -125px;}
.lenav1 a.li5{background-position:-625px 0;}
.lenav1 a.li5.cur{background-position:-625px -125px;}
.lenav1 a.li6{background-position:-250px -500px;}
.lenav1 a.li6.cur{background-position:-375px -500px;}
.lenav2 a.li0{background-position:0 -250px;}
.lenav2 a.li0.cur{background-position:0 -375px;}
.lenav2 a.li1{background-position:-125px -250px;}
.lenav2 a.li1.cur{background-position:-125px -375px;}
.lenav2 a.li2{background-position:-250px -250px;}
.lenav2 a.li2.cur{background-position:-250px -375px;}
.lenav2 a.li3{background-position:-375px -250px;}
.lenav2 a.li3.cur{background-position:-375px -375px;}
.lenav2 a.li4{background-position:-500px -250px;}
.lenav2 a.li4.cur{background-position:-500px -375px;}
.lenav2 a.li5{background-position:-625px -250px;}
.lenav2 a.li5.cur{background-position:-625px -375px;}
.lenav3 a.li0{background-position:0 -500px;}
.lenav3 a.li0.cur{background-position: -125px -500px;}
.swiper-container{width:100%;height:100%;}
.pagecont{padding: 60px 0 200px 138px;}
.nlogo{width:321px;height:64px;background:url(../img/nlogo.png) no-repeat;display:block;margin-left:271px;}
.tit{width:622px;height:56px;background:url(../img/tit.png?v=2) no-repeat;margin:45px auto 0;text-indent:-9999em;}
.addt0{height:104px;}
.tip{color:#072724;font-size:22px;text-align:center;margin:11px 10px 0;}
.tip span{color:#730707;}
.panda{width:612px;height:1300px;margin:0 auto;background:url(../img/panda.png?v=2) no-repeat center top;}
.hdlist{left:2%;width:96%;text-align:center;top:522px;}
.hdlist1{top:1112px;}
.hdlist span{display:inline-block;vertical-align:top;border-top:1px solid #95554b;border-bottom:1px solid #95554b;/* height:32px; */line-height:32px;padding:0 18px;position:relative;color:#7f1601;font-size:22px;text-align:left;}
.hdlist span::after,.hdlist span::before{content:'';display:inline-block;vertical-align:top;width:8px;height:100%;position:absolute;top:0;}
.hdlist span::before{left:0px;background:url(../img/icon.png) no-repeat left center;}
.hdlist span::after{right:0px;background:url(../img/icon1.png) no-repeat right center;width:8px;}
.panda .vbtn,.vbtn5,.suitbg2 .vbtn,.suitbg3 .vbtn,.vbtn10{width:72px;height:72px;background-position:0 -272px;top: -59px;margin-left:0;}
.panda .vbtn2{left:260px;top:15px;margin-top:0;}
.panda .vbtn::after,.vbtn5::after,.suitbg2 .vbtn::after,.suitbg3 .vbtn::after,.vbtn10::after{width:91px;height:91px;background-position:-80px -260px;position:absolute;content:'';top:-9px;left:-9px;-webkit-animation: rotate 5s both linear infinite;animation: rotate 5s both linear infinite;}
@-webkit-keyframes rotate {
	0% { -webkit-transform: rotate(0);}
	100% { -webkit-transform: rotate(360deg);}
}
@keyframes rotate {
	0% { transform: rotate(0);}
	100% { transform: rotate(360deg);}
}
.tit.t2{background-position:0 -114px;}
.renyang{margin:22px auto 0;height:804px;background:url(../img/renyang.png) no-repeat;}
.renyangsbox{top:100px;left:68px;width:477px;height:276px;}
.renyang p,.manghebox p{color:#072724;font-size:22px;line-height:56px;top:390px;left:50px;width:512px;}
.rybox{margin-top:51px;height:321px;background:url(../img/picbg.png) no-repeat;padding-top:89px;}
.renyangswiper,.rcoserswiper{width:556px;height:321px;left:29px;top:89px;}
.renyangswiper .swiper-slide,.rcoserswiper .swiper-slide{padding:12px 0;}
.renyangswiper .swiper-slide::before,.rcoserswiper .swiper-slide::before{content:'';width:499px;height:321px;background:url(../img/qzz.png) no-repeat;top:0;left:-9px;z-index:2;position:absolute;display:none;}
.swiper-slide{position:relative;}
.renyangswiper .swiper-slide::after,.rcoserswiper .swiper-slide::after{width:477px;height:296px;content:'';position:absolute;z-index:2;background:url(../img/qssfhzz.png) no-repeat;top:12px;left:0;}
.renyangswiper .swiper-slide.ry-slide-active::after,.rcoserswiper .swiper-slide.coser-slide-active::after{display:none;}
.renyangswiper .swiper-slide.ry-slide-active::before,.rcoserswiper .swiper-slide.coser-slide-active::before{display:block;}
.renyangswiper .swiper-slide,.rcoserswiper .swiper-slide{width:477px;height:296px;}
.ryprev,.rynext,.coserprev,.cosernext{width:40px;height:55px;z-index:2;top:126px;cursor:pointer;}
.ryprev,.coserprev{background-position:-200px -472px;left:0;}
.rynext,.cosernext{background-position:-240px -472px;right:0;}
.coserbox{height:768px;background:url(../img/coser.png) no-repeat;margin-top:46px;}
.rcoserswiper{top:447px;}
.vbtn4,.vbtn9,.vbtn11,.playbtn{width:73px;height:73px;background-position:0 -440px;z-index:2;margin-left:0;left:268px;top:260px;margin-top:0;}
.vbtn9{left:275px;top:241px;}
.vbtn11{top:105px;left:205px;}
.vbtn4::after,.vbtn9::after,.vbtn11::after,.playbtn::after{width:83px;height:83px;background-position:-90px -445px;content:'';top:-5px;left:-5px;position:absolute;-webkit-animation: rotate 5s both linear infinite;animation: rotate 5s both linear infinite;}
.tipaddvbtn{height:60px;line-height:60px;margin-top:0;}
.vbtn4{margin-left:16px;width:60px;height:60px;top:auto;left:auto;display:inline-block;vertical-align:top;background-position:0 -933px;position:relative;}
.vbtn4::after{width:69px;height:69px;background-position:-106px -924px;top:-4px;left:-4px;}
.manghebox{height:1492px;background:url(../img/manghe.png) no-repeat;}
.manghebox ul{padding-top:785px;width:612px;margin:0 auto;display:flex;justify-content:center;flex-wrap: wrap;}
.manghebox li{width:204px;text-align:center;}
.manghebox li img{margin:0 auto;display:block;width:135px;}
.manghebox li span{display:block;font-size:22px;color:#072724;margin-top:3px;line-height:28px;padding:0 22px 38px;}
.ryship{height:431px;background:url(../img/ryship.png) no-repeat;margin-top:45px;}
.ryship span{z-index:2;width:226px;height:77px;background-position:0 -542px;bottom:14px;left:326px;}
.playbtn{z-index:2;top:250px;left:275px;}
.swiper-slide img{margin:0 auto;display:block;}
.tit.t1{background-position:0 -180px;}
.swiperbox{padding-top:36px;width:100%;height:517px;z-index:2;}
.prev,.next{width:78px;height:79px;z-index:2;top:260px;cursor:pointer;}
.prev{background-position:0 -357px;left:11px;}
.next{background-position:-80px -357px;right:11px;}
.swiperbox .swiper-container{position:absolute;height:517px;left:0;top:36px;width:100%;}
#swiper1 .swiper-slide{width:568px;height:517px;opacity:0;}
#swiper1 .swiper-slide img{position:relative;z-index:2;width:568px;}
#swiper1 .swiper-slide.swiper-slide-prev,#swiper1 .swiper-slide.swiper-slide-next{opacity:.6;}
#swiper1 .swiper-slide.swiper-slide-active{opacity:1;}
.sztip,.zsinf{color:#062726;font-size:22px;margin:35px 20px 0;line-height:50px;text-align:left;text-indent:2em;position:relative;margin-top:58px;padding:16px 48px;width:463px;}
.zsinf::after,.zsinf::before{width:559px;height:338px;position:absolute;left:0;content:'';background:url(../img/zsinfbg1.png) no-repeat;}
.zsinf::before{top:0;}
.zsinf::after{bottom:0;background:url(../img/zsinfbg2.png) no-repeat;}
.sztip::after,.sztip::before{width:559px;height:167px;position:absolute;left:0;content:'';background:url(../img/zsinfbg11.png) no-repeat;}
.sztip::before{top:0;}
.sztip::after{bottom:0;background:url(../img/zsinfbg21.png) no-repeat;}
.suitbox{width:100%;height:600px;}
.suithd{top:249px;left:30px;z-index:2;}
.suithd li{background:url(../img/suithd.png?v=2) no-repeat;width:88px;height:88px;margin-bottom:12px;text-indent:-9999em;cursor:pointer;}
.suithd li.li0{background-position:left top;}
.suithd li.li1{background-position:left center;}
.suithd li.li2{background-position:left bottom;}
.suithd li.li0.cur{background-position:right top;}
.suithd li.li1.cur{background-position:right center;}
.suithd li.li2.cur{background-position:right bottom;}
.vbtn6{width:81px;height:81px;background-position:-375px -352px;z-index:2;top:137px;left:463px;margin-left:0;margin-top:0;}
.vbtn6::after{width:95px;height:95px;background-position:-361px -450px;content:'';position:absolute;top:-7px;left:-7px;-webkit-animation: rotate 5s both linear infinite;animation: rotate 5s both linear infinite;}
.newsuittip{color:#7f1601;font-size:22px;line-height:38px;margin:37px 30px 0;text-align:left;display:none;}
.newsuittip.dis{display:block;}
.suitbg2 .hdlist{top:524px;width:100%;left:0;margin-left:0;}
.suitbg2 .hdlist li{width:100%;}
.suitbg2 .hdlist2{top:1055px;}
.suitbg2{height:1165px;background:url(../img/suitbg2.png) no-repeat;}
.suitbg2 .vbtn.vbtn7,.suitbg2 .vbtn.vbtn8{left:439px;margin-left:0;top:131px;margin-top:0;}
.suitbg2 .vbtn.vbtn8{top:662px;}
.suitbg3{height:708px;}
.suitbg3 .swiper-container{height:552px;}
.suitbg3 .vbtn{top:44px;left:270px;margin-top:0;}
.ywhd{margin:42px 0 0 42px;}
.ywhd li{margin-right:12px;float:left;display:inline;width:124px;height:116px;cursor:pointer;text-indent:-9999em;background:url(../img/ywhd.png) no-repeat;}
.ywhd li.cur{background-position:left bottom;}
.ywhd li.li1{background-position:-135px 0;}
.ywhd li.li2{background-position:-271px 0;}
.ywhd li.li3{background-position:-406px 0;}
.ywhd li.li1.cur{background-position:-135px bottom;}
.ywhd li.li2.cur{background-position:-271px bottom;}
.ywhd li.li3.cur{background-position:-406px bottom;}
.zsbox{width:100%;height:592px;margin:53px auto 0;background:url(../img/zsbg.png) no-repeat;}
.zsbox img{left:-130px;top:-100px;position:absolute;}
.zsbox .hdlist,.zsbox .hdlist li{width:100%;}
.zsbox .hdlist{margin-left:0;position:absolute;left:0;top:544px;z-index:2;}
.zsname{z-index:2;width:125px;height:209px;background-position:right bottom;top:164px;left:99px;}
.byhd{top:0px;left:263px;z-index:2;}
.byhd li{width:85px;height:85px;position:absolute;background:url(../img/zshd.png?v=3) no-repeat;text-indent:-9999em;cursor:pointer;transition:all .2s;transform:scale(0.9647);-webkit-transform:scale(0.9647);}
.byhd li.li0{background-position:0 0;}
.byhd li.li1{background-position:-95px 0;}
.byhd li.li2{background-position:-190px 0;}
.byhd li.li3{background-position:-285px 0;}
.byhd li.li4{background-position:-380px 0;}
.byhd li.li5{background-position:-475px 0;}
.byhd li.li6{background-position:-570px 0;}
.byhd li.li7{background-position:-665px 0;}
.byhd li.li8{background-position:-760px 0;}
.byhd li.li0.cur{background-position:0 -95px;}
.byhd li.li1.cur{background-position:-95px -95px;}
.byhd li.li2.cur{background-position:-190px -95px;}
.byhd li.li3.cur{background-position:-285px -95px;}
.byhd li.li4.cur{background-position:-380px -95px;}
.byhd li.li5.cur{background-position:-475px -95px;}
.byhd li.li6.cur{background-position:-570px -95px;}
.byhd li.li7.cur{background-position:-665px -95px;}
.byhd li.li8.cur{background-position:-760px -95px;}
.hdlistzs{margin: 56px 0 0 156px;width: 410px;}
.vbtn5,.vbtn10{top: 660px;left: 62px;margin-top:0;margin-left:0;}
.vbtn10{top:92px;left:276px;}
.tit.t3{background-position:0 -243px;}
.adimg{display:block;margin:53px auto 0;}
.stit{margin:35px auto 0;width:224px;height:40px;background:url(../img/stit.png?v=2) no-repeat;text-indent:-9999em;}
.stit.t0{margin-top:41px;}
.time{color:#730707;font-size:22px;margin:18px auto 0;text-align:center;line-height:60px;width:545px;}
.timetxl{text-align:left;}
.stit.t1{background-position:0 -50px;}
.wflist{color:#041c1a;font-size:22px;line-height:60px;margin:18px auto 0;width:545px;}
.wflist li{position:relative;}
.wflist li span{color:#730707;}
.stit.t2{background-position:0 -100px;}
.stit.t16{background-position:0 -700px;width:282px;}
.jlbox{margin:18px auto 0;width:450px;}
.jlbox table{width:100%;}
.jlbox th,.jlbox td{border:1px solid #567563;text-align:center;font-size:20px;}
.jlbox th{background:#567563;color:#fff;line-height:26px;padding:6px 0;}
.jlbox td{color:#072724;}
.tdlist{width:100%;padding:9px 0 6px;}
.tdlist li{display:inline-block;vertical-align:top;width:140px;}
.tdlist li div{width:86px;height:86px;background:url(../img/tdbg.png) no-repeat;margin:0 auto;display:flex;justify-content:center;align-items:center;}
.tdlist li div img{width:53px;height:53px;}
.tdlist li p{color:#072724;font-size:20px;margin-top:1px;width:100%;}
.mt48{margin-top:48px;}
.tdlistbig{padding-top:16px;padding-bottom:0;}
.tdlistbig li{width:100%;text-align:center;}
.tdlistbig li div{width:197px;height:197px;background:url(../img/tdbg1.png) no-repeat;}
.tdlistbig li div img{width:197px;height:197px;}
.tdlistnobg li div{display:block;position:relative;}
.tdlistnobg li div img{position:absolute;top:-7px;left:-25px;width:auto;height:auto;}
.tdlistnobg li div img.bzmsimg{top:-14px;left:-14px;}
.jlbox span,.tdlist span{color:#730707;}
.jlboxfull td{height:60px;}
.jlboxfull .tdlist li{width:auto;}
.swiper1-pagination{top:520px;left:0;width:100%;text-align:center;height:24px;position:absolute;}
.swiper1-pagination .swiper-pagination-bullet{margin:0 25px;width:24px;height:24px;background:url(../img/dot.png) no-repeat;opacity:1;}
.swiper1-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-position:top right;}
.ssfhbox{width:100%;margin:85px auto 0;background:url(../img/ssfhhbg.png) no-repeat;padding-bottom:38px;}
.ssfhhd{text-align:center;height:57px;}
.ssfhhd li{display:inline-block;vertical-align:top;margin:0 9px;background:url(../img/ssfhhd.png) no-repeat;text-indent:-9999em;width:168px;height:57px;cursor:pointer;}
.ssfhhd li.li1{background-position:-16px 0;}
.ssfhhd li.li2{background-position:-206px 0;}
.ssfhhd li.li3{background-position:-396px 0;}
.ssfhhd li.li1.cur{background-position:-16px -67px;}
.ssfhhd li.li2.cur{background-position:-206px -67px;}
.ssfhhd li.li3.cur{background-position:-396px -67px;}
.ssfhswiper{margin:124px auto 0;height:100%;height:360px;}
.picbox{width:515px;height:343px;border:1px solid #2a5b60;overflow:hidden;margin:0 auto;position:relative;display:flex;justify-content:center;}
.ssfhswiper img{height:100%;}
.ssfhswiper .swiper-slide{padding:8px;opacity:0;}
.picbox::after{content:'';position:absolute;width:517px;height:345px;background:url(../img/qssfhzz.png) no-repeat;top:-1px;left:-1px;}
.ssfhprev,.ssfhnext{top:146px;z-index:3;width:69px;height:68px;cursor:pointer;}
.ssfhprev{left:6px;background-position:0 -629px;}
.ssfhnext{right:6px;background-position:-80px -629px;}
.ssfh-slide-active::before{content:'';position:absolute;width:534px;height:360px;background:url(../img/ssfh.png) no-repeat;left: 50%;top:0;margin-left:-267px;}
.ssfhswiper .swiper-slide.ssfh-slide-active .picbox::after{display:none;}
.ssfhswiper .swiper-slide.ssfh-slide-active,.ssfhswiper .swiper-slide.swiper-slide-prev,.ssfhswiper .swiper-slide.swiper-slide-next{opacity:1;}
.ssfhboxcont .addtxtbox{color:#062726;font-size: 22px;margin: 92px auto 0;width:520px;padding:0 31px;background:url(../img/rbg.png) repeat-y;position:relative;line-height:56px;}
.ssfhboxcont .addtxtbox::after,.ssfhboxcont .addtxtbox::before{content:'';position:absolute;left:0;width:100%;height:38px;background:url(../img/addtxtbg.png) no-repeat;}
.ssfhboxcont .addtxtbox::before{top:-38px;}
.ssfhboxcont .addtxtbox::after{bottom:-38px;background-position:left bottom;}
.ssfhboxcont .addtxtbox span{text-indent:2em;display:block;}
.ssfhboxcont .addtxtbox p{width:520px;}
.tit.t4{background-position:0 -309px;}
.stit.t4{background-position:0 -150px;width:324px;}
.stit.t5,.stit.t11{background-position:0 -200px;}
.stit.t6{background-position:0 -250px;}
.stit.t7{background-position:0 -300px;}
.stit.t8{background-position:0 -350px;width:304px;}
.stit.t9{background-position:0 -400px;width:304px;}
.stit.t10{background-position:0 -450px;width:444px;}
.stit.t12{background-position:0 -500px;width:282px;}
.stit.t13{background-position:0 -550px;width:282px;}
.stit.t14{background-position:0 -600px;}
.stit.t15{background-position:0 -650px;width:304px;}
.timep{color:#072724;text-align:left;text-indent:2em;}
.timep.tex0{text-indent:0;}
.timep span{color:#730707;}
.jlboxjian{width:569px;}
.jlboxjian td{line-height:26px;padding:5px 0;}
.tit.t6{background-position:0 -375px;}
.gexinimg{margin:0 auto;display:block;}
.tit.t7{background-position:0 -444px;}
.newservebox{height:1959px;background:url(../img/newservebox.png) no-repeat -5px top;}
.newservebox .newservecont{padding-top:118px;}
.h3tit{margin:0 auto;text-indent:0;font-size:22px;color:#1f4644;width:181px;height:42px;line-height:42px;text-align:center;background-position:0 -707px;}
.newservep{color:#041c1a;font-size:22px;padding: 0 90px 0 90px;line-height:46px;margin-top:15px;}
.newservep.tex2em{text-indent:2em;}
.jutitz{height:1142px;}
.jutitzp{color:#9a240e;font-size:20px;text-align:center;left:103px;top:27px;display:flex;}
.jutitzp span{width:157px;}
.jutitzp span:first-child{width:87px;}
.jutitz ul{top:74px;left:89px;background:url(../img/jutitz.png) no-repeat;}
.jutitz ul li{background:url(../img/libg.png) no-repeat;width:429px;height:114px;color:#882700;font-size:22px;text-align:center;margin-bottom:17px;}
.jutitz li strong{color:#591503;font-size:24px;background-image:-webkit-linear-gradient(bottom,#aa2605,#591503);-webkit-background-clip:text;-webkit-text-fill-color:transparent;line-height:110px;width:114px;float:left;}
.jutitz li p,.jutitz li span{height:110px;display:flex;align-items:center;justify-content:center;width:128px;float:left;}
.jutitz li span{padding-left:30px;}
.jutitz li.lishort{background:url(../img/libgshort.png) no-repeat;}
.ckbtn,.yuyuebtn{height:62px;}
.btnbox{padding:50px 5px 0 0;display:flex;justify-content:center;}
.btnbox a{margin:0 10px;}
.ckbtn{width:196px;background-position:0 -759px;}
.yuyuebtn{width:210px;background-position:0 -831px;}
.tit.t5{background-position:0 -510px;}
.anibox{height:1699px;background:url(../img/anibox.png?v=2) no-repeat;margin-top:60px;}
.anibox ul{padding-top:73px;text-align:center;margin:0 auto;display:flex;justify-content:center;flex-wrap:wrap;width:500px;}
.anibox li{width:130px;height:269px;cursor:pointer;margin:0 16px;position:relative;}
.anibox li a{width:100%;height:226px;display:block;}
.anibox li.lizf{width:292px;}
.anibox li.lizf img{position:absolute;top:41px;left:47px;}
.addtxtmap{width:310px;height:36px;background:url(../img/addtxtbgmap.png) no-repeat;bottom:-1px;right:-1px;z-index:3;text-align:center;padding:34px 0 0 43px;}
.addtxtmap span{font-size:22px;color:#391300;background-image:-webkit-linear-gradient(bottom,#6e2100,#3d1400);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.aniboxbg{z-index:2;width:750px;height:1650px;top:50%;left:50%;margin-top:-825px;margin-left:-375px;}
.aniboxbg img{width:100%;height:100%;position:absolute;top:0;left:0;}
.pop{width:758px;height:324px;background:url(/xtl/202203/ver/pc/img/pop.png) no-repeat;display:none;}
.pop .close{width:200px;height:60px;bottom:53px;left:50%;margin-left:-100px;cursor:pointer;text-indent:-999em;}